{
	"name": "api-agent",
	"version": "1.0.0",
	"description": "This project was bootstrapped with Fastify-CLI.",
	"main": "app.js",
	"directories": {
		"test": "test"
	},
	"scripts": {
		"test": "node --test test/**/*.test.js",
		"start": "fastify start -p 3001 -l info app.js",
		"dev": "fastify start -p 3001 -w -l info -P app.js"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"dependencies": {
		"@fastify/autoload": "^5.0.0",
		"@fastify/basic-auth": "^5.1.1",
		"@fastify/cors": "^9.0.1",
		"@fastify/env": "^4.3.0",
		"@fastify/formbody": "^7.4.0",
		"@fastify/jwt": "^8.0.0",
		"@fastify/sensible": "^5.0.0",
		"fastify": "^4.0.0",
		"fastify-cli": "^6.0.1",
		"fastify-cron": "^1.3.1",
		"fastify-plugin": "^4.0.0",
		"fluent-json-schema": "^4.2.1",
		"knex": "^3.1.0",
		"luxon": "^3.4.4",
		"mysql2": "^3.9.1"
	},
	"devDependencies": {
		"@types/luxon": "^3.4.2"
	}
}
